# Animated Armor
>*Medium construct, unaligned*
>___
>- **Armor Class** 18 (natural armor)
>- **Hit Points** 33 (6d8 + 6)
>- **Speed** 25 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|14 (+2)|11 (+0)|13 (+1)|1 (-5)|3 (-4)|1 (-5)|
>___
>- **Damage Immunities** poison, psychic
>- **Condition Immunities** blinded, charmed, deafened, exhaustion, frightened, paralyzed, petrified, poisoned
>- **Senses** blindsight 60 ft. (blind beyond this radius), passive Perception 6
>- **Languages** —
>- #beast/cr/1 (200 XP)
>___
>***Antimagic Susceptibility.*** The armor is incapacitated while in the area of an antimagic field. If targeted by dispel magic, the armor must succeed on a Constitution saving throw against the caster's spell save DC or fall unconscious for 1 minute.  
>
>***False Appearance.*** While the armor remains motionless, it is indistinguishable from a normal suit of armor.  
>
>### Actions
>***Multiattack.*** The armor makes two melee attacks.  
>
>***Slam.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) bludgeoning damage.

## Animated Armor

Animated objects are crafted with potent magic to follow the commands of their creators. When not commanded, they follow the last order they received to the best of their ability, and can act independently to fulfill simple instructions. Some animated objects (including many of those created in the Feywild) might converse fluently or adopt a persona, but most are simple automatons.

***Constructed Nature.*** An animated object doesn't require air, food, drink, or sleep. The magic that animates an object is dispelled when the construct drops to 0 hit points. An animated object reduced to 0 hit points becomes inanimate and is too damaged to be of much use or value to anyone.

***Animated Armor.*** This empty steel shell clamors as it moves, heavy plates banging and grinding against one another like the vengeful spirit of a fallen knight. Ponderous but persistent, this magical guardian is almost always a suit of plate armor.

To add to its menace, animated armor is frequently enchanted with scripted speech, so the armor can utter warnings, demand passwords, or deliver riddles. Rare suits of animated armor are able to carry on an actual conversation.